GitLab CI 5.0.1 安全补丁版本发布 - 开源中国社区
GitLab CI 5.0.1 安全补丁版本发布
oschina 2014年05月17日

GitLab CI 5.0.1 安全补丁版本发布

oschina oschina 发布于2014年05月17日 收藏 1 评论 1

免费体验IBM Cloud,构建Iot应用 >>>  

GitLab CI 5.0.1 安全补丁版本发布,该版本修复 Rails 的 CVE-2014-0130 漏洞。

升级指南:http://doc.gitlab.com/ci/update/patch_versions.html

gitlab-ci 是为 Gitlab 提供的持续集成服务器。

支持的操作系统:

  • Ubuntu Linux

  • Debian/GNU Linux

额外的 GitLab CI 要求:

  • ruby 1.9.3

  • MySQL or PostgreSQL

当前版本 (3.x) 适用于 GitLab 5.3+.

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:GitLab CI 5.0.1 安全补丁版本发布
分享
评论(1)
最新评论
0
teamcity路过
顶部